<?php 

 echo '' . "\n";

echo '<h1>' . ( ( isset($this->_tpldata['.'][0]['L_CONFIGURATION_TITLE']) ) ? $this->_tpldata['.'][0]['L_CONFIGURATION_TITLE'] : '' ) . '</h1>' . "\n";

echo '' . "\n";

echo '<p>' . ( ( isset($this->_tpldata['.'][0]['L_CONFIGURATION_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_CONFIGURATION_EXPLAIN'] : '' ) . '</p>' . "\n";

echo '' . "\n";

echo '<form action="' . ( ( isset($this->_tpldata['.'][0]['S_CONFIG_ACTION']) ) ? $this->_tpldata['.'][0]['S_CONFIG_ACTION'] : '' ) . '" method="post"><table width="99%" cellpadding="4" cellspacing="1" border="0" align="center" class="forumline">' . "\n";

echo '	<tr>' . "\n";

echo '	  <th class="thHead" colspan="2">' . ( ( isset($this->_tpldata['.'][0]['L_GENERAL_SETTINGS']) ) ? $this->_tpldata['.'][0]['L_GENERAL_SETTINGS'] : '' ) . '</th>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_SERVER_NAME']) ) ? $this->_tpldata['.'][0]['L_SERVER_NAME'] : '' ) . '</td>' . "\n";

echo '		<td class="row2"><input type="text" maxlength="255" size="40" name="server_name" value="' . ( ( isset($this->_tpldata['.'][0]['SERVER_NAME']) ) ? $this->_tpldata['.'][0]['SERVER_NAME'] : '' ) . '" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_SERVER_PORT']) ) ? $this->_tpldata['.'][0]['L_SERVER_PORT'] : '' ) . '<br /><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_SERVER_PORT_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_SERVER_PORT_EXPLAIN'] : '' ) . '</span></td>' . "\n";

echo '		<td class="row2"><input type="text" maxlength="5" size="5" name="server_port" value="' . ( ( isset($this->_tpldata['.'][0]['SERVER_PORT']) ) ? $this->_tpldata['.'][0]['SERVER_PORT'] : '' ) . '" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_SCRIPT_PATH']) ) ? $this->_tpldata['.'][0]['L_SCRIPT_PATH'] : '' ) . '<br /><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_SCRIPT_PATH_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_SCRIPT_PATH_EXPLAIN'] : '' ) . '</span></td>' . "\n";

echo '		<td class="row2"><input type="text" maxlength="255" name="script_path" value="' . ( ( isset($this->_tpldata['.'][0]['SCRIPT_PATH']) ) ? $this->_tpldata['.'][0]['SCRIPT_PATH'] : '' ) . '" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_SITE_NAME']) ) ? $this->_tpldata['.'][0]['L_SITE_NAME'] : '' ) . '<br /><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_SITE_NAME_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_SITE_NAME_EXPLAIN'] : '' ) . '</span></td>' . "\n";

echo '		<td class="row2"><input type="text" size="25" maxlength="100" name="sitename" value="' . ( ( isset($this->_tpldata['.'][0]['SITENAME']) ) ? $this->_tpldata['.'][0]['SITENAME'] : '' ) . '" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_SITE_DESCRIPTION']) ) ? $this->_tpldata['.'][0]['L_SITE_DESCRIPTION'] : '' ) . '</td>' . "\n";

echo '		<td class="row2"><input type="text" size="40" maxlength="255" name="site_desc" value="' . ( ( isset($this->_tpldata['.'][0]['SITE_DESCRIPTION']) ) ? $this->_tpldata['.'][0]['SITE_DESCRIPTION'] : '' ) . '" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_DISABLE_BOARD']) ) ? $this->_tpldata['.'][0]['L_DISABLE_BOARD'] : '' ) . '<br /><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_DISABLE_BOARD_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_DISABLE_BOARD_EXPLAIN'] : '' ) . '</span></td>' . "\n";

echo '		<td class="row2"><input type="radio" name="board_disable" value="1" ' . ( ( isset($this->_tpldata['.'][0]['S_DISABLE_BOARD_YES']) ) ? $this->_tpldata['.'][0]['S_DISABLE_BOARD_YES'] : '' ) . ' /> ' . ( ( isset($this->_tpldata['.'][0]['L_YES']) ) ? $this->_tpldata['.'][0]['L_YES'] : '' ) . '&nbsp;&nbsp;<input type="radio" name="board_disable" value="0" ' . ( ( isset($this->_tpldata['.'][0]['S_DISABLE_BOARD_NO']) ) ? $this->_tpldata['.'][0]['S_DISABLE_BOARD_NO'] : '' ) . ' /> ' . ( ( isset($this->_tpldata['.'][0]['L_NO']) ) ? $this->_tpldata['.'][0]['L_NO'] : '' ) . '</td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_ACCT_ACTIVATION']) ) ? $this->_tpldata['.'][0]['L_ACCT_ACTIVATION'] : '' ) . '</td>' . "\n";

echo '		<td class="row2"><input type="radio" name="require_activation" value="' . ( ( isset($this->_tpldata['.'][0]['ACTIVATION_NONE']) ) ? $this->_tpldata['.'][0]['ACTIVATION_NONE'] : '' ) . '" ' . ( ( isset($this->_tpldata['.'][0]['ACTIVATION_NONE_CHECKED']) ) ? $this->_tpldata['.'][0]['ACTIVATION_NONE_CHECKED'] : '' ) . ' />' . ( ( isset($this->_tpldata['.'][0]['L_NONE']) ) ? $this->_tpldata['.'][0]['L_NONE'] : '' ) . '&nbsp; &nbsp;<input type="radio" name="require_activation" value="' . ( ( isset($this->_tpldata['.'][0]['ACTIVATION_USER']) ) ? $this->_tpldata['.'][0]['ACTIVATION_USER'] : '' ) . '" ' . ( ( isset($this->_tpldata['.'][0]['ACTIVATION_USER_CHECKED']) ) ? $this->_tpldata['.'][0]['ACTIVATION_USER_CHECKED'] : '' ) . ' />' . ( ( isset($this->_tpldata['.'][0]['L_USER']) ) ? $this->_tpldata['.'][0]['L_USER'] : '' ) . '&nbsp; &nbsp;<input type="radio" name="require_activation" value="' . ( ( isset($this->_tpldata['.'][0]['ACTIVATION_ADMIN']) ) ? $this->_tpldata['.'][0]['ACTIVATION_ADMIN'] : '' ) . '" ' . ( ( isset($this->_tpldata['.'][0]['ACTIVATION_ADMIN_CHECKED']) ) ? $this->_tpldata['.'][0]['ACTIVATION_ADMIN_CHECKED'] : '' ) . ' />' . ( ( isset($this->_tpldata['.'][0]['L_ADMIN']) ) ? $this->_tpldata['.'][0]['L_ADMIN'] : '' ) . '</td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_BOARD_EMAIL_FORM']) ) ? $this->_tpldata['.'][0]['L_BOARD_EMAIL_FORM'] : '' ) . '<br /><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_BOARD_EMAIL_FORM_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_BOARD_EMAIL_FORM_EXPLAIN'] : '' ) . '</span></td>' . "\n";

echo '		<td class="row2"><input type="radio" name="board_email_form" value="1" ' . ( ( isset($this->_tpldata['.'][0]['BOARD_EMAIL_FORM_ENABLE']) ) ? $this->_tpldata['.'][0]['BOARD_EMAIL_FORM_ENABLE'] : '' ) . ' /> ' . ( ( isset($this->_tpldata['.'][0]['L_ENABLED']) ) ? $this->_tpldata['.'][0]['L_ENABLED'] : '' ) . '&nbsp;&nbsp;<input type="radio" name="board_email_form" value="0" ' . ( ( isset($this->_tpldata['.'][0]['BOARD_EMAIL_FORM_DISABLE']) ) ? $this->_tpldata['.'][0]['BOARD_EMAIL_FORM_DISABLE'] : '' ) . ' /> ' . ( ( isset($this->_tpldata['.'][0]['L_DISABLED']) ) ? $this->_tpldata['.'][0]['L_DISABLED'] : '' ) . '</td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_FLOOD_INTERVAL']) ) ? $this->_tpldata['.'][0]['L_FLOOD_INTERVAL'] : '' ) . ' <br /><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_FLOOD_INTERVAL_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_FLOOD_INTERVAL_EXPLAIN'] : '' ) . '</span></td>' . "\n";

echo '		<td class="row2"><input type="text" size="3" maxlength="4" name="flood_interval" value="' . ( ( isset($this->_tpldata['.'][0]['FLOOD_INTERVAL']) ) ? $this->_tpldata['.'][0]['FLOOD_INTERVAL'] : '' ) . '" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_TOPICS_PER_PAGE']) ) ? $this->_tpldata['.'][0]['L_TOPICS_PER_PAGE'] : '' ) . '</td>' . "\n";

echo '		<td class="row2"><input type="text" name="topics_per_page" size="3" maxlength="4" value="' . ( ( isset($this->_tpldata['.'][0]['TOPICS_PER_PAGE']) ) ? $this->_tpldata['.'][0]['TOPICS_PER_PAGE'] : '' ) . '" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_POSTS_PER_PAGE']) ) ? $this->_tpldata['.'][0]['L_POSTS_PER_PAGE'] : '' ) . '</td>' . "\n";

echo '		<td class="row2"><input type="text" name="posts_per_page" size="3" maxlength="4" value="' . ( ( isset($this->_tpldata['.'][0]['POSTS_PER_PAGE']) ) ? $this->_tpldata['.'][0]['POSTS_PER_PAGE'] : '' ) . '" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_HOT_THRESHOLD']) ) ? $this->_tpldata['.'][0]['L_HOT_THRESHOLD'] : '' ) . '</td>' . "\n";

echo '		<td class="row2"><input type="text" name="hot_threshold" size="3" maxlength="4" value="' . ( ( isset($this->_tpldata['.'][0]['HOT_TOPIC']) ) ? $this->_tpldata['.'][0]['HOT_TOPIC'] : '' ) . '" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_DEFAULT_STYLE']) ) ? $this->_tpldata['.'][0]['L_DEFAULT_STYLE'] : '' ) . '</td>' . "\n";

echo '		<td class="row2">' . ( ( isset($this->_tpldata['.'][0]['STYLE_SELECT']) ) ? $this->_tpldata['.'][0]['STYLE_SELECT'] : '' ) . '</td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_OVERRIDE_STYLE']) ) ? $this->_tpldata['.'][0]['L_OVERRIDE_STYLE'] : '' ) . '<br /><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_OVERRIDE_STYLE_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_OVERRIDE_STYLE_EXPLAIN'] : '' ) . '</span></td>' . "\n";

echo '		<td class="row2"><input type="radio" name="override_user_style" value="1" ' . ( ( isset($this->_tpldata['.'][0]['OVERRIDE_STYLE_YES']) ) ? $this->_tpldata['.'][0]['OVERRIDE_STYLE_YES'] : '' ) . ' /> ' . ( ( isset($this->_tpldata['.'][0]['L_YES']) ) ? $this->_tpldata['.'][0]['L_YES'] : '' ) . '&nbsp;&nbsp;<input type="radio" name="override_user_style" value="0" ' . ( ( isset($this->_tpldata['.'][0]['OVERRIDE_STYLE_NO']) ) ? $this->_tpldata['.'][0]['OVERRIDE_STYLE_NO'] : '' ) . ' /> ' . ( ( isset($this->_tpldata['.'][0]['L_NO']) ) ? $this->_tpldata['.'][0]['L_NO'] : '' ) . '</td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_DEFAULT_LANGUAGE']) ) ? $this->_tpldata['.'][0]['L_DEFAULT_LANGUAGE'] : '' ) . '</td>' . "\n";

echo '		<td class="row2">' . ( ( isset($this->_tpldata['.'][0]['LANG_SELECT']) ) ? $this->_tpldata['.'][0]['LANG_SELECT'] : '' ) . '</td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_DATE_FORMAT']) ) ? $this->_tpldata['.'][0]['L_DATE_FORMAT'] : '' ) . '<br /><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_DATE_FORMAT_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_DATE_FORMAT_EXPLAIN'] : '' ) . '</span></td>' . "\n";

echo '		<td class="row2"><input type="text" name="default_dateformat" value="' . ( ( isset($this->_tpldata['.'][0]['DEFAULT_DATEFORMAT']) ) ? $this->_tpldata['.'][0]['DEFAULT_DATEFORMAT'] : '' ) . '" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_SYSTEM_TIMEZONE']) ) ? $this->_tpldata['.'][0]['L_SYSTEM_TIMEZONE'] : '' ) . '</td>' . "\n";

echo '		<td class="row2">' . ( ( isset($this->_tpldata['.'][0]['TIMEZONE_SELECT']) ) ? $this->_tpldata['.'][0]['TIMEZONE_SELECT'] : '' ) . '</td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_ENABLE_GZIP']) ) ? $this->_tpldata['.'][0]['L_ENABLE_GZIP'] : '' ) . '</td>' . "\n";

echo '		<td class="row2"><input type="radio" name="gzip_compress" value="1" ' . ( ( isset($this->_tpldata['.'][0]['GZIP_YES']) ) ? $this->_tpldata['.'][0]['GZIP_YES'] : '' ) . ' /> ' . ( ( isset($this->_tpldata['.'][0]['L_YES']) ) ? $this->_tpldata['.'][0]['L_YES'] : '' ) . '&nbsp;&nbsp;<input type="radio" name="gzip_compress" value="0" ' . ( ( isset($this->_tpldata['.'][0]['GZIP_NO']) ) ? $this->_tpldata['.'][0]['GZIP_NO'] : '' ) . ' /> ' . ( ( isset($this->_tpldata['.'][0]['L_NO']) ) ? $this->_tpldata['.'][0]['L_NO'] : '' ) . '</td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_ENABLE_PRUNE']) ) ? $this->_tpldata['.'][0]['L_ENABLE_PRUNE'] : '' ) . '</td>' . "\n";

echo '		<td class="row2"><input type="radio" name="prune_enable" value="1" ' . ( ( isset($this->_tpldata['.'][0]['PRUNE_YES']) ) ? $this->_tpldata['.'][0]['PRUNE_YES'] : '' ) . ' /> ' . ( ( isset($this->_tpldata['.'][0]['L_YES']) ) ? $this->_tpldata['.'][0]['L_YES'] : '' ) . '&nbsp;&nbsp;<input type="radio" name="prune_enable" value="0" ' . ( ( isset($this->_tpldata['.'][0]['PRUNE_NO']) ) ? $this->_tpldata['.'][0]['PRUNE_NO'] : '' ) . ' /> ' . ( ( isset($this->_tpldata['.'][0]['L_NO']) ) ? $this->_tpldata['.'][0]['L_NO'] : '' ) . '</td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<th class="thHead" colspan="2">' . ( ( isset($this->_tpldata['.'][0]['L_COOKIE_SETTINGS']) ) ? $this->_tpldata['.'][0]['L_COOKIE_SETTINGS'] : '' ) . '</th>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row2" colspan="2"><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_COOKIE_SETTINGS_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_COOKIE_SETTINGS_EXPLAIN'] : '' ) . '</span></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_COOKIE_DOMAIN']) ) ? $this->_tpldata['.'][0]['L_COOKIE_DOMAIN'] : '' ) . '</td>' . "\n";

echo '		<td class="row2"><input type="text" maxlength="255" name="cookie_domain" value="' . ( ( isset($this->_tpldata['.'][0]['COOKIE_DOMAIN']) ) ? $this->_tpldata['.'][0]['COOKIE_DOMAIN'] : '' ) . '" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_COOKIE_NAME']) ) ? $this->_tpldata['.'][0]['L_COOKIE_NAME'] : '' ) . '</td>' . "\n";

echo '		<td class="row2"><input type="text" maxlength="16" name="cookie_name" value="' . ( ( isset($this->_tpldata['.'][0]['COOKIE_NAME']) ) ? $this->_tpldata['.'][0]['COOKIE_NAME'] : '' ) . '" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_COOKIE_PATH']) ) ? $this->_tpldata['.'][0]['L_COOKIE_PATH'] : '' ) . '</td>' . "\n";

echo '		<td class="row2"><input type="text" maxlength="255" name="cookie_path" value="' . ( ( isset($this->_tpldata['.'][0]['COOKIE_PATH']) ) ? $this->_tpldata['.'][0]['COOKIE_PATH'] : '' ) . '" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_COOKIE_SECURE']) ) ? $this->_tpldata['.'][0]['L_COOKIE_SECURE'] : '' ) . '<br /><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_COOKIE_SECURE_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_COOKIE_SECURE_EXPLAIN'] : '' ) . '</span></td>' . "\n";

echo '		<td class="row2"><input type="radio" name="cookie_secure" value="0" ' . ( ( isset($this->_tpldata['.'][0]['S_COOKIE_SECURE_DISABLED']) ) ? $this->_tpldata['.'][0]['S_COOKIE_SECURE_DISABLED'] : '' ) . ' />' . ( ( isset($this->_tpldata['.'][0]['L_DISABLED']) ) ? $this->_tpldata['.'][0]['L_DISABLED'] : '' ) . '&nbsp; &nbsp;<input type="radio" name="cookie_secure" value="1" ' . ( ( isset($this->_tpldata['.'][0]['S_COOKIE_SECURE_ENABLED']) ) ? $this->_tpldata['.'][0]['S_COOKIE_SECURE_ENABLED'] : '' ) . ' />' . ( ( isset($this->_tpldata['.'][0]['L_ENABLED']) ) ? $this->_tpldata['.'][0]['L_ENABLED'] : '' ) . '</td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_SESSION_LENGTH']) ) ? $this->_tpldata['.'][0]['L_SESSION_LENGTH'] : '' ) . '</td>' . "\n";

echo '		<td class="row2"><input type="text" maxlength="5" size="5" name="session_length" value="' . ( ( isset($this->_tpldata['.'][0]['SESSION_LENGTH']) ) ? $this->_tpldata['.'][0]['SESSION_LENGTH'] : '' ) . '" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<th class="thHead" colspan="2">' . ( ( isset($this->_tpldata['.'][0]['L_PRIVATE_MESSAGING']) ) ? $this->_tpldata['.'][0]['L_PRIVATE_MESSAGING'] : '' ) . '</th>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_DISABLE_PRIVATE_MESSAGING']) ) ? $this->_tpldata['.'][0]['L_DISABLE_PRIVATE_MESSAGING'] : '' ) . '</td>' . "\n";

echo '		<td class="row2"><input type="radio" name="privmsg_disable" value="0" ' . ( ( isset($this->_tpldata['.'][0]['S_PRIVMSG_ENABLED']) ) ? $this->_tpldata['.'][0]['S_PRIVMSG_ENABLED'] : '' ) . ' />' . ( ( isset($this->_tpldata['.'][0]['L_ENABLED']) ) ? $this->_tpldata['.'][0]['L_ENABLED'] : '' ) . '&nbsp; &nbsp;<input type="radio" name="privmsg_disable" value="1" ' . ( ( isset($this->_tpldata['.'][0]['S_PRIVMSG_DISABLED']) ) ? $this->_tpldata['.'][0]['S_PRIVMSG_DISABLED'] : '' ) . ' />' . ( ( isset($this->_tpldata['.'][0]['L_DISABLED']) ) ? $this->_tpldata['.'][0]['L_DISABLED'] : '' ) . '</td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_INBOX_LIMIT']) ) ? $this->_tpldata['.'][0]['L_INBOX_LIMIT'] : '' ) . '</span></td>' . "\n";

echo '		<td class="row2"><input type="text" maxlength="4" size="4" name="max_inbox_privmsgs" value="' . ( ( isset($this->_tpldata['.'][0]['INBOX_LIMIT']) ) ? $this->_tpldata['.'][0]['INBOX_LIMIT'] : '' ) . '" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_SENTBOX_LIMIT']) ) ? $this->_tpldata['.'][0]['L_SENTBOX_LIMIT'] : '' ) . '</span></td>' . "\n";

echo '		<td class="row2"><input type="text" maxlength="4" size="4" name="max_sentbox_privmsgs" value="' . ( ( isset($this->_tpldata['.'][0]['SENTBOX_LIMIT']) ) ? $this->_tpldata['.'][0]['SENTBOX_LIMIT'] : '' ) . '" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_SAVEBOX_LIMIT']) ) ? $this->_tpldata['.'][0]['L_SAVEBOX_LIMIT'] : '' ) . '</span></td>' . "\n";

echo '		<td class="row2"><input type="text" maxlength="4" size="4" name="max_savebox_privmsgs" value="' . ( ( isset($this->_tpldata['.'][0]['SAVEBOX_LIMIT']) ) ? $this->_tpldata['.'][0]['SAVEBOX_LIMIT'] : '' ) . '" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <th class="thHead" colspan="2">' . ( ( isset($this->_tpldata['.'][0]['L_ABILITIES_SETTINGS']) ) ? $this->_tpldata['.'][0]['L_ABILITIES_SETTINGS'] : '' ) . '</th>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_MAX_POLL_OPTIONS']) ) ? $this->_tpldata['.'][0]['L_MAX_POLL_OPTIONS'] : '' ) . '</td>' . "\n";

echo '		<td class="row2"><input type="text" name="max_poll_options" size="4" maxlength="4" value="' . ( ( isset($this->_tpldata['.'][0]['MAX_POLL_OPTIONS']) ) ? $this->_tpldata['.'][0]['MAX_POLL_OPTIONS'] : '' ) . '" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_ALLOW_HTML']) ) ? $this->_tpldata['.'][0]['L_ALLOW_HTML'] : '' ) . '</td>' . "\n";

echo '		<td class="row2"><input type="radio" name="allow_html" value="1" ' . ( ( isset($this->_tpldata['.'][0]['HTML_YES']) ) ? $this->_tpldata['.'][0]['HTML_YES'] : '' ) . ' /> ' . ( ( isset($this->_tpldata['.'][0]['L_YES']) ) ? $this->_tpldata['.'][0]['L_YES'] : '' ) . '&nbsp;&nbsp;<input type="radio" name="allow_html" value="0" ' . ( ( isset($this->_tpldata['.'][0]['HTML_NO']) ) ? $this->_tpldata['.'][0]['HTML_NO'] : '' ) . ' /> ' . ( ( isset($this->_tpldata['.'][0]['L_NO']) ) ? $this->_tpldata['.'][0]['L_NO'] : '' ) . '</td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_ALLOWED_TAGS']) ) ? $this->_tpldata['.'][0]['L_ALLOWED_TAGS'] : '' ) . '<br /><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_ALLOWED_TAGS_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_ALLOWED_TAGS_EXPLAIN'] : '' ) . '</span></td>' . "\n";

echo '		<td class="row2"><input type="text" size="30" maxlength="255" name="allow_html_tags" value="' . ( ( isset($this->_tpldata['.'][0]['HTML_TAGS']) ) ? $this->_tpldata['.'][0]['HTML_TAGS'] : '' ) . '" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_ALLOW_BBCODE']) ) ? $this->_tpldata['.'][0]['L_ALLOW_BBCODE'] : '' ) . '</td>' . "\n";

echo '		<td class="row2"><input type="radio" name="allow_bbcode" value="1" ' . ( ( isset($this->_tpldata['.'][0]['BBCODE_YES']) ) ? $this->_tpldata['.'][0]['BBCODE_YES'] : '' ) . ' /> ' . ( ( isset($this->_tpldata['.'][0]['L_YES']) ) ? $this->_tpldata['.'][0]['L_YES'] : '' ) . '&nbsp;&nbsp;<input type="radio" name="allow_bbcode" value="0" ' . ( ( isset($this->_tpldata['.'][0]['BBCODE_NO']) ) ? $this->_tpldata['.'][0]['BBCODE_NO'] : '' ) . ' /> ' . ( ( isset($this->_tpldata['.'][0]['L_NO']) ) ? $this->_tpldata['.'][0]['L_NO'] : '' ) . '</td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_ALLOW_SMILIES']) ) ? $this->_tpldata['.'][0]['L_ALLOW_SMILIES'] : '' ) . '</td>' . "\n";

echo '		<td class="row2"><input type="radio" name="allow_smilies" value="1" ' . ( ( isset($this->_tpldata['.'][0]['SMILE_YES']) ) ? $this->_tpldata['.'][0]['SMILE_YES'] : '' ) . ' /> ' . ( ( isset($this->_tpldata['.'][0]['L_YES']) ) ? $this->_tpldata['.'][0]['L_YES'] : '' ) . '&nbsp;&nbsp;<input type="radio" name="allow_smilies" value="0" ' . ( ( isset($this->_tpldata['.'][0]['SMILE_NO']) ) ? $this->_tpldata['.'][0]['SMILE_NO'] : '' ) . ' /> ' . ( ( isset($this->_tpldata['.'][0]['L_NO']) ) ? $this->_tpldata['.'][0]['L_NO'] : '' ) . '</td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_SMILIES_PATH']) ) ? $this->_tpldata['.'][0]['L_SMILIES_PATH'] : '' ) . ' <br /><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_SMILIES_PATH_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_SMILIES_PATH_EXPLAIN'] : '' ) . '</span></td>' . "\n";

echo '		<td class="row2"><input type="text" size="20" maxlength="255" name="smilies_path" value="' . ( ( isset($this->_tpldata['.'][0]['SMILIES_PATH']) ) ? $this->_tpldata['.'][0]['SMILIES_PATH'] : '' ) . '" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_ALLOW_SIG']) ) ? $this->_tpldata['.'][0]['L_ALLOW_SIG'] : '' ) . '</td>' . "\n";

echo '		<td class="row2"><input type="radio" name="allow_sig" value="1" ' . ( ( isset($this->_tpldata['.'][0]['SIG_YES']) ) ? $this->_tpldata['.'][0]['SIG_YES'] : '' ) . ' /> ' . ( ( isset($this->_tpldata['.'][0]['L_YES']) ) ? $this->_tpldata['.'][0]['L_YES'] : '' ) . '&nbsp;&nbsp;<input type="radio" name="allow_sig" value="0" ' . ( ( isset($this->_tpldata['.'][0]['SIG_NO']) ) ? $this->_tpldata['.'][0]['SIG_NO'] : '' ) . ' /> ' . ( ( isset($this->_tpldata['.'][0]['L_NO']) ) ? $this->_tpldata['.'][0]['L_NO'] : '' ) . '</td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_MAX_SIG_LENGTH']) ) ? $this->_tpldata['.'][0]['L_MAX_SIG_LENGTH'] : '' ) . '<br /><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_MAX_SIG_LENGTH_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_MAX_SIG_LENGTH_EXPLAIN'] : '' ) . '</span></td>' . "\n";

echo '		<td class="row2"><input type="text" size="5" maxlength="4" name="max_sig_chars" value="' . ( ( isset($this->_tpldata['.'][0]['SIG_SIZE']) ) ? $this->_tpldata['.'][0]['SIG_SIZE'] : '' ) . '" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_ALLOW_NAME_CHANGE']) ) ? $this->_tpldata['.'][0]['L_ALLOW_NAME_CHANGE'] : '' ) . '</td>' . "\n";

echo '		<td class="row2"><input type="radio" name="allow_namechange" value="1" ' . ( ( isset($this->_tpldata['.'][0]['NAMECHANGE_YES']) ) ? $this->_tpldata['.'][0]['NAMECHANGE_YES'] : '' ) . ' /> ' . ( ( isset($this->_tpldata['.'][0]['L_YES']) ) ? $this->_tpldata['.'][0]['L_YES'] : '' ) . '&nbsp;&nbsp;<input type="radio" name="allow_namechange" value="0" ' . ( ( isset($this->_tpldata['.'][0]['NAMECHANGE_NO']) ) ? $this->_tpldata['.'][0]['NAMECHANGE_NO'] : '' ) . ' /> ' . ( ( isset($this->_tpldata['.'][0]['L_NO']) ) ? $this->_tpldata['.'][0]['L_NO'] : '' ) . '</td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <th class="thHead" colspan="2">' . ( ( isset($this->_tpldata['.'][0]['L_AVATAR_SETTINGS']) ) ? $this->_tpldata['.'][0]['L_AVATAR_SETTINGS'] : '' ) . '</th>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_ALLOW_LOCAL']) ) ? $this->_tpldata['.'][0]['L_ALLOW_LOCAL'] : '' ) . '</td>' . "\n";

echo '		<td class="row2"><input type="radio" name="allow_avatar_local" value="1" ' . ( ( isset($this->_tpldata['.'][0]['AVATARS_LOCAL_YES']) ) ? $this->_tpldata['.'][0]['AVATARS_LOCAL_YES'] : '' ) . ' /> ' . ( ( isset($this->_tpldata['.'][0]['L_YES']) ) ? $this->_tpldata['.'][0]['L_YES'] : '' ) . '&nbsp;&nbsp;<input type="radio" name="allow_avatar_local" value="0" ' . ( ( isset($this->_tpldata['.'][0]['AVATARS_LOCAL_NO']) ) ? $this->_tpldata['.'][0]['AVATARS_LOCAL_NO'] : '' ) . ' /> ' . ( ( isset($this->_tpldata['.'][0]['L_NO']) ) ? $this->_tpldata['.'][0]['L_NO'] : '' ) . '</td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_ALLOW_REMOTE']) ) ? $this->_tpldata['.'][0]['L_ALLOW_REMOTE'] : '' ) . ' <br /><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_ALLOW_REMOTE_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_ALLOW_REMOTE_EXPLAIN'] : '' ) . '</span></td>' . "\n";

echo '		<td class="row2"><input type="radio" name="allow_avatar_remote" value="1" ' . ( ( isset($this->_tpldata['.'][0]['AVATARS_REMOTE_YES']) ) ? $this->_tpldata['.'][0]['AVATARS_REMOTE_YES'] : '' ) . ' /> ' . ( ( isset($this->_tpldata['.'][0]['L_YES']) ) ? $this->_tpldata['.'][0]['L_YES'] : '' ) . '&nbsp;&nbsp;<input type="radio" name="allow_avatar_remote" value="0" ' . ( ( isset($this->_tpldata['.'][0]['AVATARS_REMOTE_NO']) ) ? $this->_tpldata['.'][0]['AVATARS_REMOTE_NO'] : '' ) . ' /> ' . ( ( isset($this->_tpldata['.'][0]['L_NO']) ) ? $this->_tpldata['.'][0]['L_NO'] : '' ) . '</td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_ALLOW_UPLOAD']) ) ? $this->_tpldata['.'][0]['L_ALLOW_UPLOAD'] : '' ) . '</td>' . "\n";

echo '		<td class="row2"><input type="radio" name="allow_avatar_upload" value="1" ' . ( ( isset($this->_tpldata['.'][0]['AVATARS_UPLOAD_YES']) ) ? $this->_tpldata['.'][0]['AVATARS_UPLOAD_YES'] : '' ) . ' /> ' . ( ( isset($this->_tpldata['.'][0]['L_YES']) ) ? $this->_tpldata['.'][0]['L_YES'] : '' ) . '&nbsp;&nbsp;<input type="radio" name="allow_avatar_upload" value="0" ' . ( ( isset($this->_tpldata['.'][0]['AVATARS_UPLOAD_NO']) ) ? $this->_tpldata['.'][0]['AVATARS_UPLOAD_NO'] : '' ) . ' /> ' . ( ( isset($this->_tpldata['.'][0]['L_NO']) ) ? $this->_tpldata['.'][0]['L_NO'] : '' ) . '</td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_MAX_FILESIZE']) ) ? $this->_tpldata['.'][0]['L_MAX_FILESIZE'] : '' ) . '<br /><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_MAX_FILESIZE_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_MAX_FILESIZE_EXPLAIN'] : '' ) . '</span></td>' . "\n";

echo '		<td class="row2"><input type="text" size="4" maxlength="10" name="avatar_filesize" value="' . ( ( isset($this->_tpldata['.'][0]['AVATAR_FILESIZE']) ) ? $this->_tpldata['.'][0]['AVATAR_FILESIZE'] : '' ) . '" /> Bytes</td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_MAX_AVATAR_SIZE']) ) ? $this->_tpldata['.'][0]['L_MAX_AVATAR_SIZE'] : '' ) . ' <br />' . "\n";

echo '			<span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_MAX_AVATAR_SIZE_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_MAX_AVATAR_SIZE_EXPLAIN'] : '' ) . '</span>' . "\n";

echo '		</td>' . "\n";

echo '		<td class="row2"><input type="text" size="3" maxlength="4" name="avatar_max_height" value="' . ( ( isset($this->_tpldata['.'][0]['AVATAR_MAX_HEIGHT']) ) ? $this->_tpldata['.'][0]['AVATAR_MAX_HEIGHT'] : '' ) . '" /> x <input type="text" size="3" maxlength="4" name="avatar_max_width" value="' . ( ( isset($this->_tpldata['.'][0]['AVATAR_MAX_WIDTH']) ) ? $this->_tpldata['.'][0]['AVATAR_MAX_WIDTH'] : '' ) . '"></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_AVATAR_STORAGE_PATH']) ) ? $this->_tpldata['.'][0]['L_AVATAR_STORAGE_PATH'] : '' ) . ' <br /><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_AVATAR_STORAGE_PATH_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_AVATAR_STORAGE_PATH_EXPLAIN'] : '' ) . '</span></td>' . "\n";

echo '		<td class="row2"><input type="text" size="20" maxlength="255" name="avatar_path" value="' . ( ( isset($this->_tpldata['.'][0]['AVATAR_PATH']) ) ? $this->_tpldata['.'][0]['AVATAR_PATH'] : '' ) . '" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_AVATAR_GALLERY_PATH']) ) ? $this->_tpldata['.'][0]['L_AVATAR_GALLERY_PATH'] : '' ) . ' <br /><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_AVATAR_GALLERY_PATH_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_AVATAR_GALLERY_PATH_EXPLAIN'] : '' ) . '</span></td>' . "\n";

echo '		<td class="row2"><input type="text" size="20" maxlength="255" name="avatar_gallery_path" value="' . ( ( isset($this->_tpldata['.'][0]['AVATAR_GALLERY_PATH']) ) ? $this->_tpldata['.'][0]['AVATAR_GALLERY_PATH'] : '' ) . '" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <th class="thHead" colspan="2">' . ( ( isset($this->_tpldata['.'][0]['L_COPPA_SETTINGS']) ) ? $this->_tpldata['.'][0]['L_COPPA_SETTINGS'] : '' ) . '</th>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_COPPA_FAX']) ) ? $this->_tpldata['.'][0]['L_COPPA_FAX'] : '' ) . '</td>' . "\n";

echo '		<td class="row2"><input type="text" size="25" maxlength="100" name="coppa_fax" value="' . ( ( isset($this->_tpldata['.'][0]['COPPA_FAX']) ) ? $this->_tpldata['.'][0]['COPPA_FAX'] : '' ) . '" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_COPPA_MAIL']) ) ? $this->_tpldata['.'][0]['L_COPPA_MAIL'] : '' ) . '<br /><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_COPPA_MAIL_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_COPPA_MAIL_EXPLAIN'] : '' ) . '</span></td>' . "\n";

echo '		<td class="row2"><textarea name="coppa_mail" rows="5" cols="30">' . ( ( isset($this->_tpldata['.'][0]['COPPA_MAIL']) ) ? $this->_tpldata['.'][0]['COPPA_MAIL'] : '' ) . '</textarea></td>' . "\n";

echo '	</tr>' . "\n";

echo '' . "\n";

echo '	<tr>' . "\n";

echo '	  <th class="thHead" colspan="2">' . ( ( isset($this->_tpldata['.'][0]['L_EMAIL_SETTINGS']) ) ? $this->_tpldata['.'][0]['L_EMAIL_SETTINGS'] : '' ) . '</th>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_ADMIN_EMAIL']) ) ? $this->_tpldata['.'][0]['L_ADMIN_EMAIL'] : '' ) . '</td>' . "\n";

echo '		<td class="row2"><input type="text" size="25" maxlength="100" name="board_email" value="' . ( ( isset($this->_tpldata['.'][0]['EMAIL_FROM']) ) ? $this->_tpldata['.'][0]['EMAIL_FROM'] : '' ) . '" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_EMAIL_SIG']) ) ? $this->_tpldata['.'][0]['L_EMAIL_SIG'] : '' ) . '<br /><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_EMAIL_SIG_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_EMAIL_SIG_EXPLAIN'] : '' ) . '</span></td>' . "\n";

echo '		<td class="row2"><textarea name="board_email_sig" rows="5" cols="30">' . ( ( isset($this->_tpldata['.'][0]['EMAIL_SIG']) ) ? $this->_tpldata['.'][0]['EMAIL_SIG'] : '' ) . '</textarea></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_USE_SMTP']) ) ? $this->_tpldata['.'][0]['L_USE_SMTP'] : '' ) . '<br /><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_USE_SMTP_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_USE_SMTP_EXPLAIN'] : '' ) . '</span></td>' . "\n";

echo '		<td class="row2"><input type="radio" name="smtp_delivery" value="1" ' . ( ( isset($this->_tpldata['.'][0]['SMTP_YES']) ) ? $this->_tpldata['.'][0]['SMTP_YES'] : '' ) . ' /> ' . ( ( isset($this->_tpldata['.'][0]['L_YES']) ) ? $this->_tpldata['.'][0]['L_YES'] : '' ) . '&nbsp;&nbsp;<input type="radio" name="smtp_delivery" value="0" ' . ( ( isset($this->_tpldata['.'][0]['SMTP_NO']) ) ? $this->_tpldata['.'][0]['SMTP_NO'] : '' ) . ' /> ' . ( ( isset($this->_tpldata['.'][0]['L_NO']) ) ? $this->_tpldata['.'][0]['L_NO'] : '' ) . '</td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_SMTP_SERVER']) ) ? $this->_tpldata['.'][0]['L_SMTP_SERVER'] : '' ) . '</td>' . "\n";

echo '		<td class="row2"><input type="text" name="smtp_host" value="' . ( ( isset($this->_tpldata['.'][0]['SMTP_HOST']) ) ? $this->_tpldata['.'][0]['SMTP_HOST'] : '' ) . '" size="25" maxlength="50" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_SMTP_USERNAME']) ) ? $this->_tpldata['.'][0]['L_SMTP_USERNAME'] : '' ) . '<br /><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_SMTP_USERNAME_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_SMTP_USERNAME_EXPLAIN'] : '' ) . '</span></td>' . "\n";

echo '		<td class="row2"><input type="text" name="smtp_username" value="' . ( ( isset($this->_tpldata['.'][0]['SMTP_USERNAME']) ) ? $this->_tpldata['.'][0]['SMTP_USERNAME'] : '' ) . '" size="25" maxlength="255" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . ( ( isset($this->_tpldata['.'][0]['L_SMTP_PASSWORD']) ) ? $this->_tpldata['.'][0]['L_SMTP_PASSWORD'] : '' ) . '<br /><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_SMTP_PASSWORD_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_SMTP_PASSWORD_EXPLAIN'] : '' ) . '</span></td>' . "\n";

echo '		<td class="row2"><input type="password" name="smtp_password" value="' . ( ( isset($this->_tpldata['.'][0]['SMTP_PASSWORD']) ) ? $this->_tpldata['.'][0]['SMTP_PASSWORD'] : '' ) . '" size="25" maxlength="255" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="catBottom" colspan="2" align="center">' . ( ( isset($this->_tpldata['.'][0]['S_HIDDEN_FIELDS']) ) ? $this->_tpldata['.'][0]['S_HIDDEN_FIELDS'] : '' ) . '<input type="submit" name="submit" value="' . ( ( isset($this->_tpldata['.'][0]['L_SUBMIT']) ) ? $this->_tpldata['.'][0]['L_SUBMIT'] : '' ) . '" class="mainoption" />&nbsp;&nbsp;<input type="reset" value="' . ( ( isset($this->_tpldata['.'][0]['L_RESET']) ) ? $this->_tpldata['.'][0]['L_RESET'] : '' ) . '" class="liteoption" />' . "\n";

echo '		</td>' . "\n";

echo '	</tr>' . "\n";

echo '</table>{S_HIDDEN_FIELDS} </form>' . "\n";

echo '' . "\n";

echo '<br clear="all" />' . "\n";

echo '' . "\n"; 

 ?>